<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce87</idno>
            <idno type="edition">letterEEd.26.87</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Scotland, MS 845. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="87" type="letter">
            <head>87. Robert Southey to <ref type="a" target="people.html#HorsemanJohn">John Horseman</ref>, <date when="1794-04-16">16[–20] April
                  1794</date>
               <note place="foot" resp="editors" type="headnote">Address: John Horseman/ at the Reverend John Horseman’s/ Souldern near/ Bicester/
                  Oxfordshire./ Single Sheet<lb/>MS: National Library of Scotland, MS 845. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <address>
                     <placeName>
                        <ref target="places.html#CollegeGreenBristol">College Green. Bristol.</ref>
                     </placeName>
                  </address>
                  <date when="1794-04-16">Wed. Apr. 16. 1794</date>
               </dateline>
            </opener>
            <p rend="indent1"> The pointed sentence &amp; the well rounded period my dear friend are proper &amp; pretty in declamation, but the stile
               of letter writing should flow from the heart, not from the deliberate musing of the head. I remained at old <ref
                  target="places.html#BalliolOxford">Ball. Coll.</ref> till the Friday morning after your departure, &amp; great part of my time
               passed in all the luxury of democratic converse. my friend <ref type="m" target="people.html#AllenRobert">Allen</ref> is an excellent
               republican. his manners urbane &amp; liberal — in short never did countenance more truly pourtray disposition than his does — if you
               know the mans appearance you will feel the force of this. we democratized gloriously nor did I quit Oxford without feeling something
               like regret notwithstanding the prospect of revisiting some of my dearest friends. even at school I have perceived this sentiment
               intrude itself on breaking up. tis the local patriotism the heart contracts from habit — the residence of any length of time recalls so
               many &amp; such various scenes — every spot calls to mind some particular incident which once pleased &amp; still is recollected with
               pleasure, that I soon domesticate anywhere. Cats have the same attachment to place. do not you regard every rats hole round the fish
               pond at Souldrey?</p>
            <p rend="indent1"> On the Friday <ref type="m" target="people.html#BurnettGeorge">Burnett</ref> roused me before three &amp; we
               breakfasted together. talkd for an hour &amp; half &amp; then I quitted the high places of orthodoxy in the mail coach. my company a
               master of Trinity. Pickwick<note n="1" place="foot" resp="editors">William Pickwick (dates unknown), a student at St John’s College,
                  Oxford (matric. 1793). An acquaintance — not a friend — of Southey’s.</note> of S<hi rend="sup">t</hi> Johns &amp; Slade<note n="2"
                  place="foot" resp="editors">William Slade (dates unknown), a student at Queen’s College, Oxford (matric. 1792, BA 1796). An
                  acquaintance — not a friend — of Southey’s.</note> of Queens. two men whom I never saw before &amp; hope I never shall see again.
               the five &amp; thirty miles to breakfast passed in total silence, &amp; my mouth was closed all the rest of the journey. I had however
               ample food for thought. what philosopher was it that said ‘I am never less alone than when alone’?<note n="3" place="foot"
                  resp="editors">Cicero (106–43 BC), <title level="m">De Officiis,</title> Book 3, chapter 1. The Latin translates as ‘Never less idle
                  than when wholly idle, nor less alone than when wholly alone’.</note> you who are a Solitudinarian must admire the saying as much
               &lt;as&gt; I do. the reveries of silence are delightful — a mind stored with the ideas &amp; sentiments of Romance &amp; Rousseau may
               paint so exquisite a scene of visionary perfection that when Reason wakes it to human fallibility, disgust attends the contrast.
               Hawkesworth argues very strongly against indulging in these fantastical pleasures — they enervate the mind &amp; by accustoming it to
               the dreams of fancy render it totally unfit for serious contemplation &amp; abstract reasoning — they have likewise a worse effect even
               than this — they tend to render society odious &amp; the world contemptible, till the dreamer possesses all the austerity of a Cynic
               without the sublimity of his virtues.<note n="4" place="foot" resp="editors">A paraphrase of John Hawkesworth (c. 1720–1773; <title
                     level="m">DNB</title>), <title level="m">The Adventurer</title>, 4 vols (London, 1777), II, pp. 273–275.</note> think of this
                  <ref type="m" target="people.html#HorsemanJohn">Horseman</ref>. even in my language it may have some effect because it possesses the
               strength of truth. when we meet at Oxford I will show you the paper of Hawkesworth.</p>
            <p rend="indent1"> How like you the gallant city of London? is it not an overgrown monster devouring its own children? a large sink of
               folly dissipation &amp; iniquity?</p>
            <lg type="stanza">
               <l rend="indent2">Sir I do thank God for it, I do hate</l>
               <l rend="indent2">Most righteously the town<note n="5" place="foot" resp="editors">A paraphrase of John Donne (1572–1631; <title
                        level="m">DNB</title>), ‘Satyre II’ (c. 1594), lines 1–2.</note>
               </l>
            </lg>
            <p>so said old Donne. &amp; thank God I join with him heartily. four years residence there gave me experience. &amp; I had rather dwell in
               the poorest hovel to which Monarchy &amp; Aristocracy have condemnd honest labour, than in the proud palaces of London. superficial
               observers &amp; those who rioting in superfluity themselves cry out ‘all is well, will hold up the magnitude &amp; multitudes of London
               as proofs of the prosperity &amp; happiness of the state. nimium ne crede colori.<note n="6" place="foot" resp="editors">The Latin
                  translates as ‘put not your trust in colours’.</note>
            </p>
            <p rend="indent1"> Large cities are inevitably destructive to morality. &amp; [MS torn] be to those legislators who would found the
               happiness of [MS torn] their people upon any other basis. tis computed that London receives annually six thousand inhabitants from the
               country. ought that to be considered as the proof of national prosperity which annually destroys six thousand men? if you have ever
               passed thro the wretched lanes &amp; alleys of St Giles’s &amp; various other parts of London, the pestilential haunts of Depravity
               Misery &amp; Disease, tis utterly impossible but you must yourself have cursed the state of society &amp; wishd it alterd. partial
               reformation will not do. who but would blame the surgeon who should from mistaken kindness amputate the foot when the knee was
               gangrened?</p>
            <p rend="indent1"> you will write to me as soon as you receive this &amp; give me your adventure in London &amp; whether your sentiments
               agree with mine. lest you should have lost my direction I repeat it. at <ref type="m" target="people.html#TylerElizabeth">Miss
                  Tylers</ref> Bristol. in a fortnight I expect to revisit Oxford — the change of scene is pleasant. I found much relief in exchanging
               collegiate uniformity for a more varied life. neither do I meet with half the liberality at Oxford I find in my Bristol friends. now I
               have lost <ref type="m" target="people.html#SewardEdmund">Seward</ref>
               <ref type="m" target="people.html#AllenRobert">Allen</ref> is the only man who searches after truth with all the boldness the search
               requires — my other &lt;friends&gt; are too timid to throw off prejudices tho they own them to be such — they think of interest &amp;c
               &amp; worship the Golden Calf of abomination.</p>
            <closer>
               <salute rend="indent3">yours</salute>
               <signed rend="indent4">Robert Southey.</signed>
            </closer>
            <postscript>
               <p>
                  <table cols="2" rows="1" width="740" border="0" align="left">
                     <row>
                        <cell width="375">health &amp; fraternity.</cell>
                        <cell width="365">
                           <date when="1794-04-20">Easter Sunday.</date>
                        </cell>
                     </row>
                  </table>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
